linux-latest (105+deb10u17) buster-security; urgency=medium

  * Update to 4.19.0-22

 -- Ben Hutchings <benh@debian.org>  Fri, 30 Sep 2022 00:47:24 +0200

linux-latest (105+deb10u16) buster-security; urgency=medium

  * Update to 4.19.0-21

 -- Ben Hutchings <benh@debian.org>  Thu, 30 Jun 2022 20:28:04 +0200

linux-latest (105+deb10u15) buster; urgency=medium

  * Update to 4.19.0-20

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 Mar 2022 07:54:21 +0100

linux-latest (105+deb10u14) buster-security; urgency=high

  * Update to 4.19.0-19
  * linux-image: Add NEWS for unprivileged eBPF change

 -- Ben Hutchings <benh@debian.org>  Mon, 07 Mar 2022 22:42:37 +0100

linux-latest (105+deb10u13) buster; urgency=medium

  * Update to 4.19.0-18

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Sep 2021 22:34:05 +0200

linux-latest (105+deb10u12) buster; urgency=medium

  * Update to 4.19.0-17

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Jun 2021 07:16:00 +0200

linux-latest (105+deb10u11) buster; urgency=medium

  * Update to 4.19.0-16

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 19 Mar 2021 22:38:58 +0100

linux-latest (105+deb10u10) buster; urgency=medium

  * Update to 4.19.0-15

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Mar 2021 08:37:46 +0100

linux-latest (105+deb10u9) buster-security; urgency=high

  * Update to 4.19.0-14

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Jan 2021 08:43:43 +0100

linux-latest (105+deb10u8) buster; urgency=medium

  * Update to 4.19.0-13

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Nov 2020 19:01:04 +0100

linux-latest (105+deb10u7) buster-security; urgency=high

  * Update to 4.19.0-12

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 Oct 2020 14:43:57 +0200

linux-latest (105+deb10u6) buster; urgency=medium

  * Update to 4.19.0-11

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Sep 2020 20:48:30 +0200

linux-latest (105+deb10u5) buster; urgency=medium

  * Update to 4.19.0-10

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Jul 2020 21:58:28 +0200

linux-latest (105+deb10u4) buster; urgency=medium

  * Update to 4.19.0-9

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Apr 2020 16:16:38 +0200

linux-latest (105+deb10u3) buster; urgency=medium

  * Update to 4.19.0-8

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 Jan 2020 06:24:52 +0100

linux-latest (105+deb10u2) buster; urgency=medium

  * Update to 4.19.0-7

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 Dec 2019 22:39:49 +0100

linux-latest (105+deb10u1) buster; urgency=medium

  * Update to 4.19.0-6

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 26 Aug 2019 02:16:02 +0100

linux-latest (105) unstable; urgency=medium

  * Update to 4.19.0-5

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 07 May 2019 16:33:50 +0100

linux-latest (104) unstable; urgency=medium

  * Update to 4.19.0-4

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 12 Mar 2019 05:24:50 +0000

linux-latest (103) unstable; urgency=medium

  * Update to 4.19.0-3

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 11 Feb 2019 15:38:29 +0000

linux-latest (102) unstable; urgency=medium

  * Update to 4.19.0-2

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 24 Jan 2019 21:28:23 +0100

linux-latest (101) unstable; urgency=medium

  * Update to 4.19.0-1

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Dec 2018 07:00:42 +0100

linux-latest (100) unstable; urgency=medium

  [ Romain Perier ]
  * Update to 4.18.0-3

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 28 Nov 2018 21:10:10 +0100

linux-latest (99) unstable; urgency=medium

  * Update to 4.18.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 03 Oct 2018 05:21:39 +0100

linux-latest (98) unstable; urgency=medium

  * Update to 4.18.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 06 Sep 2018 19:58:35 +0100

linux-latest (97) unstable; urgency=medium

  * Update to 4.17.0-3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Aug 2018 06:37:52 +0200

linux-latest (96) unstable; urgency=medium

  [ Romain Perier ]
  * Update to 4.17.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 14 Aug 2018 18:55:00 +0100

linux-latest (95) unstable; urgency=medium

  [ Romain Perier ]
  * Update to 4.17.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 17 Jul 2018 01:07:23 +0100

linux-latest (94) unstable; urgency=medium

  [ Ben Hutchings ]
  * Substitute source package name in lintian-overrides
  * Change binary package names to include any source package name suffix
  * Don't build redundant linux-doc, linux-source, linux-tools packages

  [ Salvatore Bonaccorso ]
  * Update to 4.16.0-2

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 29 May 2018 15:14:04 +0200

linux-latest (93) unstable; urgency=medium

  * Update to 4.16.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 29 Apr 2018 22:40:57 +0100

linux-latest (92) unstable; urgency=medium

  * Update to 4.15.0-3

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 19 Apr 2018 22:32:36 +0100

linux-latest (91) unstable; urgency=medium

  [ Ben Hutchings ]
  * debian/control: Point Vcs URLs to Salsa

  [ Salvatore Bonaccorso ]
  * Update to 4.15.0-2

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Mar 2018 21:38:00 +0100

linux-latest (90) unstable; urgency=medium

  * Update to 4.15.0-1

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Feb 2018 21:56:32 +0100

linux-latest (89) unstable; urgency=medium

  * Update to 4.14.0-3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jan 2018 00:20:59 +0100

linux-latest (88) unstable; urgency=medium

  * Update to 4.14.0-2

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Dec 2017 14:46:38 +0100

linux-latest (87) unstable; urgency=medium

  * linux-image: Add back-dated NEWS for vsyscall change in Linux 4.10
  * linux-doc: Add symlinks to current documentation
  * Update to 4.14.0-1
  * linux-image: Add back-dated NEWS about AppArmor introduction

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 30 Nov 2017 20:15:20 +0000

linux-latest (86) unstable; urgency=medium

  * Add myself to Uploaders
  * Update to 4.13.0-1

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Oct 2017 07:02:40 +0200

linux-latest (85) unstable; urgency=medium

  * debian/control: Remove Frederik Schüler from Uploaders field
  * Update to 4.12.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 19 Sep 2017 01:06:11 +0100

linux-latest (84) unstable; urgency=medium

  * Update to 4.12.0-1 (Closes: #872055)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 13 Aug 2017 23:16:51 +0100

linux-latest (83) unstable; urgency=medium

  * Update to 4.11.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 17 Jul 2017 22:26:00 +0100

linux-latest (82) unstable; urgency=medium

  * Revert changes to debug symbol meta-packages (Closes: #866691)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 01 Jul 2017 01:31:49 +0100

linux-latest (81) unstable; urgency=medium

  * Update to 4.11.0-1
  * Stop generating various transitional packages needed in stretch

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 30 Jun 2017 23:50:03 +0100

linux-latest (80) unstable; urgency=medium

  * Re-introduce xen-linux-system-amd64 *again* as transitional package
    (Closes: #857039)
  * Update to 4.9.0-3

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 04 May 2017 16:33:51 +0100

linux-latest (79) unstable; urgency=medium

  * Update to 4.9.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 18 Feb 2017 17:03:12 +0000

linux-latest (78) unstable; urgency=medium

  * debian/rules: Use dpkg-parsechangelog -S option to select fields
  * linux-image: Delete NEWS for version 76 about vsyscall changes, now
    reverted
  * Update to 4.9.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 13 Jan 2017 16:16:03 +0000

linux-latest (77) unstable; urgency=medium

  * Update to 4.8.0-2
  * Use debhelper compatibility level 9
  * Re-introduce xen-linux-system packages, accidentally dropped in version 75

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 04 Dec 2016 05:29:57 +0000

linux-latest (76) unstable; urgency=medium

  * Update to 4.8.0-1
  * linux-image-{686-pae,amd64}: Delete old NEWS
  * linux-image: Add back-dated NEWS for conntrack helpers change in Linux 4.7
    (Closes: #839632)
  * linux-image: Add NEWS for security hardening config changes for Linux 4.8

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 29 Oct 2016 02:26:39 +0100

linux-latest (75) unstable; urgency=medium

  * Update to 4.7.0-1
  * Rename and move debug symbol meta-packages to the debug archive
  * debian/control: Set priority of transitional packages to extra
  * debian/control: Update Standards-Version to 3.9.8; no changes needed

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 31 Aug 2016 02:28:02 +0100

linux-latest (74) unstable; urgency=medium

  * Update to 4.6.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 07 Jun 2016 00:00:58 +0100

linux-latest (73) unstable; urgency=medium

  * Update to 4.5.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 29 Apr 2016 13:16:17 +0200

linux-latest (72) unstable; urgency=medium

  * Update to 4.5.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 15 Apr 2016 16:17:16 +0100

linux-latest (71) unstable; urgency=medium

  * Update to 4.4.0-1
    - Change linux-{image,headers}-{kirkwood,orion5x} to transitional packages

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 18 Feb 2016 01:36:45 +0000

linux-latest (70) unstable; urgency=medium

  * Change linux-{image,headers}-586 to transitional packages

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 13 Dec 2015 13:58:48 +0000

linux-latest (69) unstable; urgency=medium

  * Update to 4.3.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 13 Dec 2015 04:03:55 +0000

linux-latest (68) unstable; urgency=medium

  * Update to 4.2.0-1
  * debian/bin/gencontrol.py: Use Python 3

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 26 Sep 2015 01:00:30 +0100

linux-latest (67) unstable; urgency=medium

  * Adjust for migration to git:
    - Add .gitignore file
    - debian/control: Update Vcs-* fields
  * .gitignore: Ignore linux-perf build directory
  * Update to 4.1.0-2
  * Change source format to 3.0 (native) so that .git directory is excluded
    by default

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 16 Aug 2015 16:43:58 +0200

linux-latest (66) unstable; urgency=medium

  * Update to 4.1.0-1
  * Rename linux-tools to linux-perf, providing linux-tools as a
    transitional package

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 Aug 2015 01:34:19 +0100

linux-latest (65) unstable; urgency=medium

  * Update to 4.0.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 26 May 2015 19:05:21 +0100

linux-latest (64) unstable; urgency=medium

  * Update to 4.0.0-1
  * Stop generating linux-{headers,image}-486 transitional packages
  * debian/control: Build-Depend on linux-headers-*-all, so that after an
    ABI bump linux is auto-built before linux-latest on each architecture.
    (Closes: #746618)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 11 May 2015 04:34:02 +0100

linux-latest (63) unstable; urgency=medium

  * Update to 3.16.0-4
    - Change linux-{image,headers}-486 to transitional packages

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 06 Nov 2014 20:46:28 +0000

linux-latest (62) unstable; urgency=medium

  * Update to 3.16-3 (Closes: #766078)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 20 Oct 2014 19:12:50 +0100

linux-latest (61) unstable; urgency=medium

  * Update to 3.16-2

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 19 Sep 2014 02:08:37 +0100

linux-latest (60) unstable; urgency=medium

  * linux-image-{686-pae,amd64}: Add backdated NEWS for introduction of
    xz compression affecting Xen (Closes: #727736)
  * Update to 3.16-1

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 08 Sep 2014 20:23:42 +0100

linux-latest (59) unstable; urgency=medium

  * Update to 3.14-2

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 21 Jul 2014 22:06:07 +0100

linux-latest (58) unstable; urgency=medium

  * Rebuild to include arm64 and ppc64el architectures

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 07 Jul 2014 18:38:21 +0100

linux-latest (57) unstable; urgency=medium

  * Suppress lintian warnings about linux-image-dbg metapackages not
    looking like debug info packages
  * debian/control: Update Standards-Version to 3.9.5; no changes needed
  * Update to 3.14-1

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 29 Apr 2014 02:48:57 +0100

linux-latest (56) unstable; urgency=medium

  * Update to 3.13-1

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 22 Feb 2014 14:49:52 +0000

linux-latest (55) unstable; urgency=low

  * Update to 3.12-1

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 27 Dec 2013 15:30:03 +0100

linux-latest (54) unstable; urgency=low

  * Update to 3.11-2

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 13 Nov 2013 03:30:59 +0000

linux-latest (53) unstable; urgency=low

  * Add linux-image-<flavour>-dbg metapackages, providing the virtual
    package linux-latest-image-dbg
  * Update standards-version to 3.9.4; no changes required
  * Change section and priority fields to match archive overrides
  * Update to 3.11-1
  * Stop providing virtual package linux-headers

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 19 Oct 2013 00:44:20 +0100

linux-latest (52) unstable; urgency=low

  * Update to 3.10-3

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 18 Sep 2013 02:00:15 +0100

linux-latest (51) unstable; urgency=low

  * Update to 3.10-2

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 08 Aug 2013 14:12:41 +0200

linux-latest (50) unstable; urgency=low

  * Update to 3.10-1

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 18 Jul 2013 05:04:04 +0100

linux-latest (49) unstable; urgency=low

  * Update to 3.9-1

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 03 Jun 2013 14:02:30 +0100

linux-latest (48) unstable; urgency=low

  * Update to 3.8-2 (Closes: #708842)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 19 May 2013 00:07:27 +0100

linux-latest (47) unstable; urgency=low

  * Update to 3.8-1
  * Remove transitional packages provided in wheezy

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 06 May 2013 03:12:26 +0100

linux-latest (46) unstable; urgency=low

  * Set Priority: extra, as currently overridden in the archive
    (Closes: #689846)
  * Add Czech debconf template translation (Michal Šimůnek) (Closes: #685501)
  * Update to 3.2.0-4 (Closes: #688222, #689864)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 07 Oct 2012 19:51:50 +0100

linux-latest (45) unstable; urgency=low

  * Update to 3.2.0-3

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 26 Jun 2012 16:36:37 +0100

linux-latest (44) unstable; urgency=high

  [ Ben Hutchings ]
  * Update debconf template translations:
    - Add Polish (Michał Kułach) (Closes: #659571)
    - Add Turkish (Mert Dirik) (Closes: #660119)
  * Update standards-version to 3.9.3:
    - Do not move packages to the 'metapackages' section, as that will
      cause APT not to auto-remove their dependencies
  * Move transitional packages to the section 'oldlibs', so that APT
    will treat the replacement packages as manually installed
  * Update to 3.2.0-2
  * Stop generating linux-{headers,image}-2.6-<flavour> transitional
    packages for flavours added since Linux 3.0

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 05 Mar 2012 00:01:57 +0000

linux-latest (43) unstable; urgency=low

  * Add Vcs-{Svn,Browser} fields
  * Add debconf template translations:
    - Danish (Joe Hansen) (Closes: #656642)
    - Spanish (Slime Siabef) (Closes: #654681)
    - Italian (Stefano Canepa) (Closes: #657386)
  * [s390] Update the check for flavours without modules, removing the
    useless linux-headers{,-2.6}-s390x-tape packages

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 31 Jan 2012 03:10:26 +0000

linux-latest (42) unstable; urgency=low

  * Rename source package to linux-latest
  * Add debconf template translations:
    - Portugese (Miguel Figueiredo) (Closes: #651123)
    - Serbian latin (Zlatan Todoric) (Closes: #635895)
    - Russian (Yuri Kozlov) (Closes: #652431)
    - Japanese (Nobuhiro Iwamatsu) (Closes: #655687)
  * Update to 3.2.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 19 Jan 2012 04:02:32 +0000

linux-latest-2.6 (41) unstable; urgency=low

  * Remove dependency on module makefiles in linux-support package
  * Update to 3.1.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Nov 2011 07:10:35 +0000

linux-latest-2.6 (40) unstable; urgency=low

  * Add debconf template translations:
    - Serbian cyrillic (Zlatan Todoric) (Closes: #635893)
    - German (Holger Wansing) (Closes: #637764)
    - French (Debian French l10n team) (Closes: #636624)
    - Swedish (Martin Bagge) (Closes: #640058)
    - Dutch (Jeroen Schot) (Closes: #640115)
    - Catalan (Innocent De Marchi) (Closes: #642109)
  * Update to 3.0.0-2

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 06 Oct 2011 04:36:45 +0100

linux-latest-2.6 (39) unstable; urgency=low

  * Update to 3.0.0-1

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 24 Jul 2011 16:06:56 +0200

linux-latest-2.6 (38) experimental; urgency=low

  * Correct xen-linux-system transitional package names

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 29 Jun 2011 03:52:35 +0100

linux-latest-2.6 (37) experimental; urgency=low

  * Update to 3.0.0-rc5
  * Restore xen-linux-system-<flavour> packages
  * Remove common description text from linux-image-2.6-<flavour> packages

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 29 Jun 2011 03:24:50 +0100

linux-latest-2.6 (36) experimental; urgency=low

  * Update to 3.0.0-rc1
    - Add linux-doc, linux-headers-<flavour>, linux-source and linux-tools
      packages
    - Change *-2.6-* to transitional packages

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 02 Jun 2011 04:37:28 +0100

linux-latest-2.6 (35.1) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.39-2.

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 08 Jun 2011 23:57:09 +0100

linux-latest-2.6 (35) unstable; urgency=low

  * Update to 2.6.39-1
    - Change linux-image{,-2.6}-686{,-bigmem} to transitional packages

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 21 May 2011 03:52:15 +0100

linux-latest-2.6 (34) unstable; urgency=low

  * [hppa] Update to 2.6.38-2a

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 08 May 2011 05:07:22 +0100

linux-latest-2.6 (33) unstable; urgency=low

  * Update to 2.6.38-2

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 29 Mar 2011 13:15:43 +0100

linux-latest-2.6 (32) unstable; urgency=low

  * Update to 2.6.38-1

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 16 Mar 2011 13:29:41 +0000

linux-latest-2.6 (31) unstable; urgency=low

  * Update to 2.6.37-2

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 28 Feb 2011 01:45:21 +0000

linux-latest-2.6 (30) unstable; urgency=low

  * Update to 2.6.37-1

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 15 Feb 2011 14:58:49 +0000

linux-latest-2.6 (29) unstable; urgency=low

  * Add xen-linux-system-2.6-* meta-packages (Closes: #402414)
  * Add bug presubj message for image meta packages directing users to the
    real image packages (Closes: #549591)
  * Fix repetition in description of linux-image-2.6-xen-amd64
    (Closes: #598648)
  * [x86] Correct lists of suitable processors

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 12 Jan 2011 01:57:08 +0000

linux-latest-2.6 (28) unstable; urgency=low

  * Move NEWS from linux-2.6, since apt-listchanges only shows it for
    upgraded packages
  * Add linux-tools-2.6 meta package
  * Change versions for linux-doc-2.6 and linux-source-2.6 to match those
    of the other meta packages

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 06 Jul 2010 14:39:54 +0100

linux-latest-2.6 (27) unstable; urgency=low

  * Really build linux-doc-2.6 and linux-source-2.6 meta packages

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 May 2010 02:23:44 +0100

linux-latest-2.6 (26) unstable; urgency=low

  [ Joachim Breitner ]
  * Create linux-doc-2.6 and linux-source-2.6 meta packages (Closes: 347284)

  [ Ben Hutchings ]
  * Update to 2.6.32-5.
  * Update standards-version to 3.8.4; no changes required.
  * Explicitly describe all packages as meta-packages.

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 May 2010 02:10:04 +0100

linux-latest-2.6 (25) unstable; urgency=high

  * Update package description templates in line with linux-2.6.
  * Update to 2.6.32-3.
  * Set urgency to 'high' since this must transition with linux-2.6.

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 10 Mar 2010 00:43:47 +0000

linux-latest-2.6 (24) unstable; urgency=low

  * Update to 2.6.32-2.

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 16 Feb 2010 21:43:50 +0000

linux-latest-2.6 (23) unstable; urgency=low

  * Update to 2.6.32-trunk.

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 17 Dec 2009 03:31:19 +0000

linux-latest-2.6 (22) unstable; urgency=low

  * Update to 2.6.31-1.

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 25 Oct 2009 18:33:06 +0000

linux-latest-2.6 (21) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.30-2.

  [ Ben Hutchings ]
  * Add myself to uploaders.

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 03 Oct 2009 17:43:55 +0100

linux-latest-2.6 (20) unstable; urgency=low

  * Move into kernel section.
  * Update to 2.6.30-1.

 -- Bastian Blank <waldi@debian.org>  Mon, 29 Jun 2009 19:13:54 +0200

linux-latest-2.6 (19) unstable; urgency=low

  * Update to 2.6.29-2.
  * Use debhelper compat level 7.
  * Update copyright file.

 -- Bastian Blank <waldi@debian.org>  Sun, 10 May 2009 14:10:07 +0200

linux-latest-2.6 (18) unstable; urgency=low

  * Update to 2.6.29-1.
  * Use dh_prep.
  * Remove lenny transition packages.

 -- Bastian Blank <waldi@debian.org>  Sun, 26 Apr 2009 15:47:42 +0200

linux-latest-2.6 (17) unstable; urgency=low

  * Use correct part of the config for image type.
  * Add description parts to all image packages.

 -- Bastian Blank <waldi@debian.org>  Wed, 10 Dec 2008 13:25:41 +0100

linux-latest-2.6 (16) unstable; urgency=low

  * Rebuild to pick up new images

 -- Bastian Blank <waldi@debian.org>  Sun, 31 Aug 2008 18:42:36 +0200

linux-latest-2.6 (15) unstable; urgency=low

  * Update to 2.6.26-1.
  * Make linux-image-* complete meta packages.

 -- Bastian Blank <waldi@debian.org>  Mon, 04 Aug 2008 14:58:33 +0200

linux-latest-2.6 (14) unstable; urgency=low

  * Update to 2.6.25-2.

 -- Bastian Blank <waldi@debian.org>  Tue, 20 May 2008 13:28:45 +0200

linux-latest-2.6 (13) unstable; urgency=low

  * Add transitional packages for k7.

 -- Bastian Blank <waldi@debian.org>  Mon, 04 Feb 2008 10:22:13 +0100

linux-latest-2.6 (12) unstable; urgency=low

  * Update to 2.6.24-1.

 -- Bastian Blank <waldi@debian.org>  Thu, 31 Jan 2008 20:29:28 +0100

linux-latest-2.6 (11) unstable; urgency=low

  * Update to 2.6.22-3.

 -- Bastian Blank <waldi@debian.org>  Tue, 30 Oct 2007 15:50:30 +0100

linux-latest-2.6 (10) unstable; urgency=low

  * Update to 2.6.22-2.

 -- Bastian Blank <waldi@debian.org>  Thu, 06 Sep 2007 15:38:40 +0200

linux-latest-2.6 (9) unstable; urgency=low

  * Update to 2.6.22-1.

 -- Bastian Blank <waldi@debian.org>  Mon, 23 Jul 2007 14:13:49 +0200

linux-latest-2.6 (8) unstable; urgency=low

  * Update to 2.6.21-2.
  * Add modules meta packages.
  * Provide linux-latest-modules-*. (closes: #428783)

 -- Bastian Blank <waldi@debian.org>  Mon, 02 Jul 2007 14:22:21 +0200

linux-latest-2.6 (7) unstable; urgency=low

  * Update to 2.6.21-1.
  * Remove etch transition packages.

 -- Bastian Blank <waldi@debian.org>  Tue, 29 May 2007 14:26:20 +0200

linux-latest-2.6 (6) unstable; urgency=low

  * Update to 2.6.18-4.
  * i386: Add amd64 transition packages.

 -- Bastian Blank <waldi@debian.org>  Fri,  2 Feb 2007 17:45:58 +0100

linux-latest-2.6 (5) unstable; urgency=low

  * Update to 2.6.18-3.

 -- Bastian Blank <waldi@debian.org>  Thu, 30 Nov 2006 10:28:53 +0100

linux-latest-2.6 (4) unstable; urgency=low

  * Update to 2.6.18-2.

 -- maximilian attems <maks@sternwelten.at>  Tue,  7 Nov 2006 16:38:14 +0100

linux-latest-2.6 (3) unstable; urgency=low

  * Update linux-latest to 2.6.18.

 -- Frederik Schüler <fs@debian.org>  Mon,  2 Oct 2006 13:16:57 +0200

linux-latest-2.6 (2) unstable; urgency=high

  [ Bastian Blank ]
  * Don't generate headers packages for module-less kernels.

  [ Frederik Schüler ]
  * [amd64] Add kernel-image-2.6-* transition packages. Closes: #377228 

 -- Frederik Schüler <fs@debian.org>  Mon, 18 Sep 2006 16:32:51 +0200

linux-latest-2.6 (1) unstable; urgency=low

  * Initial release.

 -- Bastian Blank <waldi@debian.org>  Mon, 14 Aug 2006 20:32:24 +0200
